Package twisted :: Package internet :: Module main :: Class Delayeds

[show private | hide private]
[frames | no frames]

## Class Delayeds

Wrapper for twisted.python.delay.IDelayed objects, so they use IReactorTime.

Method Summary
| `__init__(self)`
| `addDelayed(self, d)`
| `removeDelayed(self, d)`
| ``runUntilCurrent`(self)` Run delayeds.
| ``timeout`(self)` Return timeout until next run.

Method Details

### runUntilCurrent(self)

Run delayeds.

### timeout(self)

Return timeout until next run.

Generated by Epydoc 1.1 on Sat Feb 15 21:19:05 2003 | http://epydoc.sf.net